APIReferenzFocusregions
/focusregions/{id}/coverage
RIS coverage report for a focusregion's selected entities, including the entities that need no RIS. The authenticated user must be a team member.
AuthorizationBearer <token>
API key as Bearer token
In: header
Path Parameters
id*string
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.poliscope.de/v2/focusregions/string/coverage"{
"data": {
"summary": {
"totalEntities": 0,
"ratedEntities": 0,
"counts": {
"good": 0,
"degraded": 0,
"bad": 0,
"notApplicable": 0
},
"shares": {
"good": 0,
"degraded": 0,
"bad": 0
}
},
"entities": {
"good": [
{
"id": "string",
"name": "string",
"level": "10",
"status": "good",
"reason": "activeWithRecentMeetings",
"ris": {
"id": 0,
"status": "string"
},
"recentMeetingCount": 0
}
],
"degraded": [
{
"id": "string",
"name": "string",
"level": "10",
"status": "good",
"reason": "activeWithRecentMeetings",
"ris": {
"id": 0,
"status": "string"
},
"recentMeetingCount": 0
}
],
"bad": [
{
"id": "string",
"name": "string",
"level": "10",
"status": "good",
"reason": "activeWithRecentMeetings",
"ris": {
"id": 0,
"status": "string"
},
"recentMeetingCount": 0
}
],
"notApplicable": [
{
"id": "string",
"name": "string",
"level": "10",
"status": "good",
"reason": "activeWithRecentMeetings",
"ris": {
"id": 0,
"status": "string"
},
"recentMeetingCount": 0
}
]
}
},
"meta": {}
}{
"error": "BAD_REQUEST",
"message": "string"
}{
"error": "BAD_REQUEST",
"message": "string"
}{
"error": "BAD_REQUEST",
"message": "string"
}{
"error": "BAD_REQUEST",
"message": "string"
}